
LABINVENT (InventIrap) - Evolution #4997
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Ajouter un statut « désinventorié » ou «amorti ? » (à réfléchir)
05/09/2017 01:22 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 05/23/2017 01:37 pm - Etienne Pallier
- Target version deleted (version 2.7.x)

#4 - 07/24/2018 04:34 pm - Anonymous
- Category set to MATERIEL

#5 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
